package com.lightinit.hsdataplatformresdir.model.admin;

/**
 * @author WangYao
 * @date 2018/6/30 14:39
 * @description 模块功能列表条目模型
 */
public class ModuleActionListItemModel {

    private String menucode;

    private String menuname;

    private String menuaction;

    private Long id;

    private Long moduleId;

    private String actionName;

    private String actionCode;

    private String actionUrl;

    public String getMenucode() {
        return menucode;
    }

    public void setMenucode(String menucode) {
        this.menucode = menucode;
    }

    public String getMenuname() {
        return menuname;
    }

    public void setMenuname(String menuname) {
        this.menuname = menuname;
    }

    public String getMenuaction() {
        return menuaction;
    }

    public void setMenuaction(String menuaction) {
        this.menuaction = menuaction;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getModuleId() {
        return moduleId;
    }

    public void setModuleId(Long moduleId) {
        this.moduleId = moduleId;
    }

    public String getActionName() {
        return actionName;
    }

    public void setActionName(String actionName) {
        this.actionName = actionName;
    }

    public String getActionCode() {
        return actionCode;
    }

    public void setActionCode(String actionCode) {
        this.actionCode = actionCode;
    }

    public String getActionUrl() {
        return actionUrl;
    }

    public void setActionUrl(String actionUrl) {
        this.actionUrl = actionUrl;
    }
}
